/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e8             { /* time.jpg */
	background      : transparent url(time.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             :   0.00pt;
	width           : 277.50pt;
	height          : 307.50pt;
	}
div#e7              { /* E-mail */
	text-align      : left;
	position        : absolute;
	left            : 390.75pt;
	top             : 283.50pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
span#e6             { /* cimtrek003001.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(cimtrek003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 159.75pt;
	width           : 462.75pt;
	height          :  30.75pt;
	}
div#e5              { /* About Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : right;
	position        : absolute;
	left            : 170.25pt;
	top             :  49.50pt;
	width           : 121.50pt;
	height          :  15.75pt;
	}
div#e4              { /* Home */
	text-align      : left;
	position        : absolute;
	left            : 415.50pt;
	top             :  15.75pt;
	width           :  60.00pt;
	height          :  14.25pt;
	}
span#e3             { /* cimtrek001001.jpg */
	background      : transparent url(cimtrek001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 163.50pt;
	height          :  52.50pt;
	}
div#e2              { /* <FONT color="#ff0000">CI... */
	position        : absolute;
	left            :  12.75pt;
	top             : 210.00pt;
	width           : 231.00pt;
	height          :  99.00pt;
	}
div#e1              { /* Join our mailing list */
	text-align      : left;
	position        : absolute;
	left            : 473.25pt;
	top             : 255.00pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 600.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
